PDA

Afficher la version complète : A propos de 4.08m et 4.09m



p572006
30/12/2009, 06h06
J'ai installé les patchs 4.08m et 4.09m; mais seul le dernier (4.09m) est pris en compte par HL (HyperLobby), ce qui me prive des serveurs munis du patch 4.08m. Comment, si cela est possible, peut on faire pour disposer simultanément des deux parchs pour étendre ses choix de serveurs dans HL.
Cordialement
p572006

p572006
30/12/2009, 06h06
J'ai installé les patchs 4.08m et 4.09m; mais seul le dernier (4.09m) est pris en compte par HL (HyperLobby), ce qui me prive des serveurs munis du patch 4.08m. Comment, si cela est possible, peut on faire pour disposer simultanément des deux parchs pour étendre ses choix de serveurs dans HL.
Cordialement
p572006

Player_43
07/01/2010, 10h24
Hé non, ici qui peut le plus ne peut pas le moins. Si ton jeux est patché en 4.09m, il n'est plus compatible avec un serveur en 4.08m.